Topic: Request for php-gd-5.4.39-1.el6.remi.x86_64

Dear Team,

I need to request php-gd-5.4.39-1.el6.remi.x86_64 to load images for my app. I have read and understood this disclaimer and I need to make sure that it works first before updating. Thank you very much for your support.

Re: Request for php-gd-5.4.39-1.el6.remi.x86_64

Below are the list of the php installed in my app:

php-cli-5.4.39-1.el6.remi.x86_64
php-pdo-5.4.39-1.el6.remi.x86_64
php-soap-5.4.39-1.el6.remi.x86_64
php-common-5.439-1.el6.remi.x86_64
php-5.4.39-1.el6.remi.x86_64
php-oci8-5.4.39-1.el6.remi.x86_64
php-mccrypt-5.4.39-1.el6.remi.x86_64
php-mysql-5.4.39-1.el6.remi.x86_64

I'm not sure whether php-gd needs a prerequisite php that are not yet install on my server.I hope someone can asnwer it so i can request it now.Thanks

Re: Request for php-gd-5.4.39-1.el6.remi.x86_64

I have no access to my offline archive for now (not working from home).
So, be patient.

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Request for php-gd-5.4.39-1.el6.remi.x86_64

Dear Team,

Ok. Hoping from your update real soon. Thank you

Re: Request for php-gd-5.4.39-1.el6.remi.x86_64

Added in the store

Desktop: Fedora 25 x86_64 + rpmfusion + remi-test + remi-dev
Laptop:  Fedora 26 x86_64 + remi (SCL only)
Hosting Server: CentOS 6.8 x86_64 + EPEL + remi + remi-php70

Re: Request for php-gd-5.4.39-1.el6.remi.x86_64

Dear Team,

Thank you very much for your support.